Bug 52040 - Opening hwbrowser causes loss of mouse control
Summary: Opening hwbrowser causes loss of mouse control
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: roswell
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-19 16:23 UTC by Chris Kloiber
Modified: 2014-03-17 02:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-19 16:53:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Kloiber 2001-08-19 16:23:47 UTC
Description of Problem:

Opening the hwbrowser while using a logitech wheelmouse (Intellimouse
Compatable) causes the mouse to jump to the lower left corner of the screen
and prevents further mouse usage. Workaround is to kill X with
CTRL-ALT-BKSPACE.

Version-Release number of selected component (if applicable):

This is in Roswell-2.

How Reproducible:

Always.

Comment 1 Jonathan Blandford 2001-08-19 16:52:32 UTC
all hwbrowser does is:
import kudzu
kudzu.probe ()


Comment 2 Jonathan Blandford 2001-08-22 18:53:19 UTC
fixed in CVS.  A new version will be put in rawhide when we get a few more
translations.


Note You need to log in before you can comment on or make changes to this bug.